[BRAKE_0]
NAME=kit00_kit_loda_SUB2
COLOR=100,0,0

[BRAKE_1]
NAME=brake_reflector
COLOR=20,0,0

[LIGHT_0]
NAME=kit00_lights_loda_SUB2
COLOR=50,50,30

[LIGHT_1]
NAME=ARROW_SPEED_SUB1
COLOR=30,0,0

[LIGHT_2]
NAME=ARROW_RPM_SUB1
COLOR=30,0,0

[LIGHT_3]
NAME=COCKPIT_HR_SUB16
COLOR=0,0,10

[LIGHT_4]
NAME=ARROW_FUEL_SUB1
COLOR=30,0,0

[LIGHT_5]
NAME=ARROW_WATER_TEMP_SUB1
COLOR=30,0,0

[LIGHT_6]
NAME=lights_brake
COLOR=50,0,0

[LIGHT_7]
NAME=BOOST_RED_ARROW
COLOR=30,0,0

[LIGHT_8]
NAME=GAUGE_BOOST_DECAL
COLOR=0,0,10

[LIGHT_9]
NAME=kit00_boot_loda_SUB3
COLOR=10,0,0

[LIGHT_10]
NAME=Position_lights
COLOR=10,0,0